/*----- Yellow -----*/

#facebook {	background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: 0 0; background-color: #fdba14; width: 30px; height: 30px; }
#facebook:hover { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: 0 -30px; background-color: #e5a70d; width: 30px; height: 30px; }

#twitter { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -30px 0; background-color: #fdba14; width: 30px; height: 30px; }
#twitter:hover { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -30px 30px; background-color: #e5a70d; width: 30px; height: 30px; }

#googlePlus { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -60px 0; background-color: #fdba14; width: 30px; height: 30px; }
#googlePlus:hover { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -60px 90px; background-color: #e5a70d; width: 30px; height: 30px; }

#linkedIn { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -90px 0; background-color: #fdba14; width: 30px; height: 30px; }
#linkedIn:hover { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -90px 90px; background-color: #e5a70d; width: 30px; height: 30px; }

#instagram { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -120px 0; background-color: #fdba14; width: 30px; height: 30px; }
#instagram:hover { background-image: url('/images/legacy//icons/socialmediaicons_clear.png'); background-position: -120px 150px; background-color: #e5a70d; width: 30px; height: 30px; }

#strapline {
	background: #fdba14;
}
#bgcolour {
	background: #f5f2ed !important;
}
#nav {
	background: #fdba14 !important;
}
#nav ul li, #nav .list li, .articleDescription {
	background: #fdba14;
}
#nav .list li:hover, #nav .list .sections li:hover{
	background-color: #FACC5D;
}
.activeMenu{
	background-color: #DDA312 !important;
}
#nav .list .sections li{
	background: #F0CD77;
}
h2{
	border-bottom: 1px dotted #fdba14;
}
.infoBlock h4, h1, h2, h3, h4, span#topLogoText{
	color: #fdba14;
}
span#bottomLogoText {
	color: #6a737b;
}
.topHalf, #footer, #nav #menuOptions, h1{
	background: #f5f2ed !important;
}
.frontPage h2{
	background-color: #fdba14;
	padding: 10px;
	margin: 0px 0px 5px 0px;
	color: #fff;
}
a:link {
	color: #fdba14;
}
a:visited {
	color: #F8C852;
}